{% trans_default_domain 'Help' %}

<div class="browse">
    {% if previousLink is defined %}
    <div class="prev">
        <a href="{{ previousLink }}">
            <span>{{ previousText }}</span> <img src="{{ asset('img/back.gif') }}" alt="previous">
        </a>
    </div>
    {% endif %}
    {% if nextLink is defined %}
    <div class="next">
        <a href="{{ nextLink }}">
            <span>{{ nextText }}</span> <img src="{{ asset('img/next.gif') }}" alt="next">
        </a>
    </div>
    {% endif %}
</div>

{% if displayAll is defined %}
<h2 class="menuhelp">{{ 'menu' | trans }} :</h2>

<ul class="menuhelp">
    <li><a href="{{ path('app_help_join') }}">{{ 'navigation.join' | trans }}</a></li>
    <li><a href="{{ path('app_help_city') }}">{{ 'navigation.city' | trans }}</a></li>
    <li><a href="{{ path('app_help_prod') }}">{{ 'navigation.production' | trans }}</a></li>
    <li><a href="{{ path('app_help_build') }}">{{ 'navigation.build' | trans }}</a></li>
    <li><a href="{{ path('app_help_soldiers') }}">{{ 'navigation.soldiers' | trans }}</a></li>
    <li><a href="{{ path('app_help_general') }}">{{ 'navigation.general' | trans }}</a></li>
    <li><a href="{{ path('app_help_battle') }}">{{ 'navigation.battle' | trans }}</a></li>
    <li><a href="{{ path('app_help_vassal') }}">{{ 'navigation.vassalization' | trans }}</a></li>
    <li><a href="{{ path('app_help_glory') }}">{{ 'navigation.glory' | trans }}</a></li>
    <li><a href="{{ path('app_help_trade') }}">{{ 'navigation.trade' | trans }}</a></li>
    <li><a href="{{ path('app_help_rareres') }}">{{ 'navigation.resourceSpot' | trans }}</a></li>
    <li><a href="{{ path('app_help_gameover') }}">{{ 'navigation.gameover' | trans }}</a></li>
    <li><a href="{{ path('app_help_diplo') }}">{{ 'navigation.diplomacy' | trans }}</a></li>
    <li><a href="{{ path('app_help_advanced') }}">{{ 'navigation.advanced' | trans }}</a></li>
</ul>
{% endif %}